{
	"model":"RCU-RC04a",
	"model-ext":"RCU-IIC12a",
	"group":"Gateway",
	"type":"model",
	"note":"Central control gateway GW2000",
	"hint":"Including 5-channel serial port",
	"image":"RC04a",
	"pages":[
		{"caption":"Port"	,"page":"tPagePorts","index":9,"param":""},
		{"caption":"COM1"		,"page":"tPageCom"	,"index":0,"param":""},
		{"caption":"COM2"		,"page":"tPageCom"	,"index":1,"param":""},
		{"caption":"COM3"		,"page":"tPageCom"	,"index":2,"param":""},
		{"caption":"COM4"		,"page":"tPageCom"	,"index":3,"param":""},
		{"caption":"COM5"		,"page":"tPageCom"	,"index":4,"param":""}
	],
	"ports":[
		{"caption":"COM1"  ,"baseid":0,"origin":13	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"Double click to edit"},
		{"caption":"COM2"  ,"baseid":0,"origin":23	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"Double click to edit"},
		{"caption":"COM3"  ,"baseid":0,"origin":33	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"Double click to edit"},
		{"caption":"COM4"	,"baseid":1,"origin":13	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"Double click to edit"},
		{"caption":"COM5"	,"baseid":1,"origin":23	,"count":10	,"defname":"#RESOURCE"	,"defcls":"com"		,"cls":"","name":"","cfg":"","opt":"","param":"Double click to edit"}
	]
}
